C **********************************************************************
C *                                                                    *
C *                         SUBROUTINE MYFLUSH                         *
C *                                                                    *
C * This routine uses the library routine flush.                       *
C *                                                                    *
C * Input parameters:                                                  *
C *    channel: I/O-channel to be flushed                              *
C *                                                                    *
C * Output parameters: none                                            *
C *                                                                    *
C **********************************************************************


      subroutine myflush (channel)

      implicit none

      integer channel

      call flush(channel)

      return
      end
